#eastern keep floor 1 message 6
from eventAPI import *
from APIUtils import *

rtkeep1message6 = 0

def fireEvent(e):
   global rtkeep1message6
   rtkeep1message6 = getTag(e, "rtkeep1message6")
   if (rtkeep1message6 == 1):
      return 1
   else:
      showMessage(e, ["A wave of heat hits you as you enter the room", "", "You can hear the roar of a great fire, but there is no flame."], optionInput)
   rtkeep1message6 = 1
   setTag(e, "rtkeep1message6", rtkeep1message6)
   return 1
